/* Hackference 2.0.14 */


/* Basics */

@import 'responsive.css';

div, article, section, header, footer, nav, li {
  position: relative;
}

.group:after {
  display: block;
  height: 0;
  clear: both;
  content: ".";
  visibility: hidden;
}

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:after {
  content: '';
  display: block;
  clear: both;
}

body {
  padding: 0;
  margin: 0;
  background: #fafafa;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

html, body {
  height: 100%;
  max-height: 100%;
  width: 100%;
  padding: 0;
  margin: 0;
}

::-moz-selection {
  background: #007ea2;
  color: #ffffff;
}

::selection {
  background: #007ea2;
  color: #ffffff;
}

img {
  width: 100%;
  height: auto;
  float: left;
  outline: none;
}

::-webkit-input-placeholder {
   color: rgba(30, 31, 30, 0.2);
}

:-moz-placeholder { /* Firefox 18- */
   color: rgba(30, 31, 30, 0.2);
}

::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(30, 31, 30, 0.2);
}

:-ms-input-placeholder {
   color: rgba(30, 31, 30, 0.2);
}



/* Structure */

.site-wrapper {
  width: 100%;
  height: auto;
}

.wrapper {
  max-width: 1400px;
  width: 90%;
  margin: 0 auto;
}

.row {
  width: 100%;
  height: auto;
  float: left;
}

.full {
  width: 100%;
  height: auto;
  float: left;
}

.half {
  width: 50%;
  height: auto;
  float: left;
}

.quarter {
  width: 25%;
  height: auto;
  float: left;
  padding: 40px;
}

.three-quarter {
  width: 75%;
  height: auto;
  float: left;
}

.third {
  width: 33.33%;
  height: auto;
  float: left;
}

.nice-padding {
  padding: 180px 50px;
}

.top-bottom {
  padding: 180px 0;
}

.bottom {
  padding: 0 0 180px 0;
}


/* Positioning */

.left {
  float: left;
}

.right {
  float: right;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.fixed {
  position: fixed;
  float: left;
}

.perfect {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}



/* Social */

.social-bar {
  background: rgba(42, 42, 42, 1);
  position: fixed;
  display: block;
  max-width: 100px;
  height: 100%;
  top: 0;
  right: -100px;
  bottom: 0;
  float: right;
  z-index: 400;
  padding: 38px 14px 0 14px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.social-bar ul {
  list-style: none;
  font-family: 'socialFont' !important;
  content: attr(data-icon);
  speak: none; /* Not to be trusted, but hey. */
  margin: 0;
  padding: 0;
}

@font-face {
  font-family: 'socialFont';
  src: url('/fonts/fontello.woff') format('woff'),url('/fonts/fontello.ttf') format('truetype');
}

.social-bar a {
  font-size: 28px;
  color: #f9fafa;
  font-weight: 300;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.social-bar a:hover {
  color: #1cbbb4;
}

/* Social Transition */

.slide {
  right: 0 !important;
}

.body-slide {
  left: -55px !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.nav-slide {
  left: -55px !important;
  right: 55px !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}


/* Backgrounds */

.black-bg {
  background: #1e1f1e;
}

.black-bg p {
  color: #f9fafa;
  font-size: 18px;
  line-height: 26px;
}

.blue-bg {
  background: #007ea2;
}

.dark-grey {
  background: #e6e6e6;
}

.light-grey {
  background: #ededed;
}



/* Text */

p {
  color: #B5B6B6;
  font-size: 26px;
  line-height: 40px;
  text-align: center;
  font-weight: 300;
}

a {
  /*display: inline-block;*/
  color: #1cbbb4;
  font-size: 36px;
  line-height: 60px;
  text-decoration: none;
  outline: none;
  cursor: pointer;
}

h1 {
  font-size: 72px;
  color: #007ea2;
  margin: 0;
  text-align: center;
}

h2 {
  color: #f9fafa;
  text-transform: uppercase;
  text-align: center;
  margin-top: 0.5em;
}

h4 {
  color: #f9fafa;
  text-align: center;
}

.green-text {
  color: #1cbbb4;
}

sup {
  font-size: 20px;
}

small {
  color: #f9fafa;
}

small a {
  font-size: 13px;
}


/* Header */

header {
  position: absolute;
  top: 20px;
  z-index: 200;
  right: 0;
}

.nav-bar ul {
  float: right;
  list-style: none;
}

.nav-bar ul li {
  float: left;
  display: inline-block;
  cursor: pointer;
  margin-left: 50px;
}

.nav-bar ul li a {
  color: #fafbfb;
  font-size: 24px;
  font-weight: 700;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.nav-bar ul li a:hover {
  color: #1cbbb4;
}

.scrolled-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #007ea2;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}

.scrolled-nav ul {
  float: right;
  list-style: none;
  margin: 20px 0;
  padding: 0;
}

.scrolled-nav ul li {
  float: left;
  display: inline-block;
  cursor: pointer;
  margin-left: 50px;
}

.scrolled-nav ul li a {
  color: #fafbfb;
  font-size: 24px;
  font-weight: 300;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.scrolled-nav ul li a:hover {
  color: #1cbbb4;
}

.alt-logo {
  width: 200px !important;
  height: auto;
  z-index: 600;
  padding: 35px 0;
}

.mobile-show {
  display: none;
}

.iconmelon, .im {
  position: relative;
  width: 32px;
  height: 32px;
  display: block;
  fill: #525151;
}

.iconmelon:after, .im:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


/* Banner */

.banner {
  width: 100%;
  height: auto;
}

.banner-container {
  width: 80%;
  text-align: center;
}

.banner h1 {
  font-size: 72px;
  color: #f9fafa;
  margin: 0;
  text-align: center;
}

.banner h2 {
  font-size: 48px;
  font-weight: 300;
}

img.opacity {
  opacity: 0.1;
  float: left;
}


/* Conference Banner */

.conf-banner {
  width: 100%;
  height: auto;
}

.conf-banner-container {
  width: 80%;
  text-align: center;
}

.conf-banner .half h1 {
  font-size: 72px;
  color: #f9fafa;
  margin: 0;
  text-align: left;
}

.conf-banner .half h2 {
  font-size: 48px;
  font-weight: 300;
  margin: 0;
  text-align: left;
}

.conf-banner button {
  margin: 40px 0;
  float: right;
}


/* Hackference Banner */

.hack-banner {
  width: 100%;
  height: auto;
}

.hack-banner-container {
  width: 80%;
  text-align: center;
}

.hack-banner .half h1 {
  font-size: 72px;
  color: #f9fafa;
  margin: 0;
  text-align: left;
}

.hack-banner .half h2 {
  font-size: 48px;
  font-weight: 300;
  margin: 0;
  text-align: left;
}

.hack-banner button {
  margin: 40px 0;
  float: right;
}

.button-container {
  max-height: 400px;
  overflow: hidden;
}

.button-container img {
  width: 100%;
  height: auto;
}

.button-container button:hover a {
  color: #1e1f1e;
}

/* Form Stuff */

button {
  background: rgba(255, 255, 255, 0);
  border: 4px solid #ffffff;
  margin: 0 auto;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

button a {
  color: #ffffff;
  font-size: 24px;
  padding: 10px 58px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-weight: 700;
}

button:hover {
  background: rgba(255, 255, 255, 1);
}

button:hover a {
  color: #027ea2;
}

input {
  padding: 20px;
  border: none;
  outline: none;
  font-size: 24px;
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

label {
  position: absolute;
  top: -9999px;
  left: -9999px;
}


/* Venues */

img.slight-opacity {
  opacity: 0.6;
}

.venue-container p {
  font-size: 18px;
  line-height: 30px;
  color: #ffffff;
}

.venue-container h2 {
  font-size: 60px;
  margin: 10px 0;
}

.venue-container h4 {
  font-size: 30px;
  margin: 20px 0;
}


/* Newsletter */

.contact-container {
  width: 80%;
}

.contact-container h2 {
  font-size: 60px;
  margin-top: 0;
  text-transform: none;
}

.contact-container button a {
  padding: 0px 138px;
}

.contact-container form {
  text-align: center;
}

.contact-container input {
  margin-right: 40px;
}


/* Site Overlay */

.site-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background: rgba(230, 230, 230, 0.94);
  z-index: 600;
  display: none;
  overflow: scroll;
}

.site-overlay a {
  text-align: center;
  margin: 60px auto 0 auto;
  width: 100%;
}

.body-fixed {
  position: fixed;
}


/* Conference Page */

h2.green-text {
  font-size: 48px;
  text-transform: uppercase;
}

@font-face {
  font-family: 'iconFont';
  src: url('/fonts/icomoon.woff') format('woff'),url('/fonts/icomoon.ttf') format('truetype');
}

span.icon {
  font-family: 'iconFont';
  background-color: #2a2a2a;
  color: #fafbfb;
  font-size: 60px;
  padding: 30px;
  border-radius: 50%;
  font-weight: 300;
}

.bonus p {
  font-size: 18px;
  line-height: 24px;
  padding: 0 20px 0 20px;
}

.icon-container {
  width: 100%;
  height: auto;
  margin: 60px auto;
}

/* Speaker */

.speaker-image {
  width: 25%;
  height: auto;
  float: left;
}

.speaker-image img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.hover-row {
  padding: 0px;
}

.hover-row:hover .speaker-image img {
  border-radius: 0%;
}

.hover-row:nth-child(2n) {
  clear: both;
}

.speaker-content {
  width: 75%;
  height: auto;
  float: left;
  padding: 0 40px;
}

.speaker-content h3 {
  font-size: 24px;
  color: #007ea2;
  margin-top: 0;
}

.speaker-content p {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
}


/* Conference General */

.speakers .row {
  margin-bottom: 40px;
}


/* Conference Tabs */

.tab-one, .tab-two {
  width: 50%;
  height: auto;
  float: left;
  padding: 10px;
  text-align: center;
  cursor: pointer;
  color: #fafbfb;
  background: #1aaea7;
}

.tab-active {
  background: #1cbbb4;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.tab-container {
  width: 100%;
  height: auto;
  float: left;
  display: none;
  font-weight: 300;
}

.tab-container.active {
  display: block;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.schedule-speaker, .schedule-topic, .schedule-start, .schedule-end {
  width: 25%;
  height: auto;
  float: left;
  text-align: center;
  border: 1px solid #fafbfb;
  padding: 10px 0;
  background: #ededed;
  color: #a5a5a5;
}

.schedule-topic {
    font-size: 98.5%;
}

.schedule-topic.ap {
    font-size: 15px;
}

.schedule-lunch {
  width: 100%;
}

/* Hackathon Page */

.api-container {
  position: fixed;
  top: 0;
  right: 100%;
  bottom: 0;
  left: -10%;
  z-index: 400;
  background: #e6e6e6;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  overflow: scroll;
}

.prize-container {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 100%;
  z-index: 400;
  background: #e6e6e6;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  overflow: scroll;
}

.slide-left {
  left: 50%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 80px;
  -webkit-transform: translateZ(0);
}

.slide-right {
  right: 50%;
  left: 0%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 80px;
  -webkit-transform: translateZ(0);
}

.api-close, .prize-close {
  cursor: pointer;
  color: #B3B3B3;
  font-size: 20px;
}

.api-container .third {
  padding: 20px;
}

.api-container .third img {
  padding: 20px;
}

.api-container h2, .prize-container h2 {
  font-size: 26px;
  color: #1e1f1e;
  text-transform: none;
}

.prize-container p {
  text-align: left;
  font-size: 18px;
}

.prize-container h3 {
  padding: 40px 0;
  margin: 0;
}

.prize-container h3 a {
  font-size: 26px;
}


/* Page Template */

.page-template .scrolled-nav {
  opacity: 1;
}

.page-template header {
  display: none;
}


/* Eventbrite */

.code-wrapper {
  width: 90%;
  height: auto;
  margin: 40px auto 0 auto;
}

.code-wrapper iframe {
  min-height: 400px;
}

.code-wrapper div {
  display: none !important;
}



/* Sponsors */

.platinum {
  color: #00cc99;
  display: block;
  clear: both;
  margin-top: 40px;
  text-transform: none;
}

.gold {
  color: #daa520;
  display: block;
  clear: both;
  margin-top: 30px;
  text-transform: none;
}

.silver {
  color: #bcc6cc;
  display: block;
  clear: both;
  margin-top: 30px;
  text-transform: none;
}

.bronze {
  color: #856363;
  display: block;
  clear: both;
  margin-top: 30px;
  text-transform: none;
}

.student {
  color: #1cbbb4;
  display: block;
  clear: both;
  margin-top: 30px;
  text-transform: none;
}


/* Footer */

footer .nice-padding {
  padding: 100px 0px;
}

img.sponsor {
  opacity: 0.1;
  transition: opacity 1s ease;
}

img.sponsor:hover {
  opacity: 0.8;
}

footer p {
  color: #a5a5a5;
  font-size: 18px;
}

footer a {
  font-size: 18px;
}
